## python-jsonpath-rw 1.2.0

=== debian/changelog ===
python-jsonpath-rw (1.2.0-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:51:54 +0000

python-jsonpath-rw (1.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #722053)

 -- Thomas Goirand <zigo@debian.org>  Fri, 06 Sep 2013 17:06:02 +0800
