=== debian/watch ===
version=3
http://pypi.python.org/packages/source/j/jsonpath-rw jsonpath-rw-(.*).tar.gz
