=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/kennknowles/python-jsonpath-rw/tags .*/(\d[\d\.]+)\.tar\.gz
